.topOdsazeni {
	margin-top: 25px;
}
.zarovananie { text-align: justify; }
.txt {
font-family : Verdana; 
color : #efefef; 
font-size : 11px; 
}
.txt2 {
font-family : Verdana; 
color : #f88e1c; 
font-size : 11px; 
font-weight: bold;
}
A:link {
color : #ffffff; 
text-decoration : none; 
font-weight : bold; 
} 
A:visited {
color : #ffffff; 
text-decoration : none; 
font-weight : bold; 
} 
A:hover {
color : #dedede; 
text-decoration : none; 
font-weight : bold; 
}
A.specialLink:link {
color : #F88E1C; 
text-decoration : none; 
font-weight : bold; 
} 
A.specialLink:visited {
color : #F88E1C; 
text-decoration : none; 
font-weight : bold; 
} 
A.specialLink:hover {
color : #dedede; 
text-decoration : none; 
font-weight : bold; 
}
 
.formular {
border-right : 1px solid #25417b; 
padding-right : 0; 
border-top : 1px solid #25417b; 
padding-left : 0; 
font-size : 12px; 
padding-bottom : 0; 
margin : 0; 
border-left : 1px solid #25417b; 
color : #25417b; 
padding-top : 0; 
border-bottom : 1px solid #25417b; 
font-family : "Verdana CE", Verdana, "Arial CE", Arial, "Helvetica CE", Helvetica, sans-serif; 
background-color : #eff4fa; 
} 
#objednat a{
  color:#FF9595;
}
#objednat a:hover{
  color:#DF0000;
}

/* jquery */


div#slider h2 {
  color: #FFFFFF;
  text-indent: -9999px;
  width: 250px;
  margin: 0;
  padding: 0;
  position: absolute;
  float: left;
  font-size: 20px;
}

div#slider h3 {
  color: #666666;
  width: 809px;
  margin: 2px 0 0 0;
  padding: 0;
  float: left;
  font-size: 13px;
  text-transform: uppercase;
  text-align: center;
  letter-spacing: 6px;
}

div#slider {
  width: 809px;
  min-height: 470px;
  margin: 0 auto;
  padding: 0;
  position: relative;
  clear: none;
  float: left;
  overflow: hidden;
  display: block;
}

div#slider .fotka {
  width: 809px;
  margin: 0;
  padding: 0;
  position: absolute;
  display: block;
  clear: both;
  background-color: #333333;
}

div#slider .fotka img {
  width: 809px;
  margin: 0;
  padding: 0;
  clear: both;
}

h1 { color: #C37F29; font-family: Verdana; float: center; margin: 15px auto; text-align:center; }
h2 { color: #C37F29; font-family: Verdana; float: center; margin: 15px auto; text-align:center; }
h3 { color: #C37F29; font-family: Verdana; float: center; margin: 15px auto; text-align:center; }